Summit - The UDS Scheduler

Activity log for bug #886933

Date Who What changed Old value New value Message
2011-11-06 21:49:00 Nigel Babu bug added bug
2011-11-06 21:49:47 Nigel Babu summit: status New Triaged
2011-11-06 21:49:49 Nigel Babu summit: importance Undecided High
2011-11-06 21:49:52 Nigel Babu summit: assignee Nigel Babu (nigelbabu)
2011-11-17 18:50:08 Chris Johnston summary Move launchpad stuff to a common app Move launchpad stuff to the common app
2012-02-09 00:15:03 Chris Johnston summit: status Triaged In Progress
2012-02-09 00:15:07 Chris Johnston summit: assignee Nigel Babu (nigelbabu) Chris Johnston (chrisjohnston)
2012-02-09 00:16:48 Chris Johnston summit: importance High Low
2012-02-09 00:16:50 Chris Johnston summit: status In Progress Triaged
2012-02-09 00:19:14 Chris Johnston branch linked lp:~chrisjohnston/summit/add-user-profiles
2012-02-09 00:19:26 Chris Johnston summit: importance Low High
2012-02-09 00:19:28 Chris Johnston summit: status Triaged In Progress
2012-08-09 15:54:28 Launchpad Janitor branch linked lp:~chrisjohnston/summit/886933-lp-common
2012-09-09 21:19:15 Chris Johnston summit: status In Progress Fix Committed
2012-09-09 21:28:32 Chris Johnston summit: milestone 1.2.1
2012-09-25 00:05:33 Chris Johnston summit: status Fix Committed Fix Released